@charset "gb2312";
/*-----------公共头部开始----------*/
header {
	width: 100%;
	height: 170px;
	background-color: #fff;
	position: relative;
}
.header-top-wrap {
	width: 100%;
	height: 24px;
	background-color: #f7f7f7;
	border-bottom:1px solid #e0e0e0;
}
.header-top-group {
	width: 1000px;
	margin: 0 auto;

    position:relative\9;
    left:50%\9;
    margin-left:-500px\9;
}
.header-top-login{
float:right;
}
.header-top-login li {
	float: left;
	font-size: 12px;
	line-height: 24px;
}
.header-top-login li a {
	margin: 0 5px;
}
.header-top-mitbbs {
	float: right;
}
.header-top-mitbbs li {
	font-size: 12px;
	line-height: 24px;
	color: #3170c3;
	float: left;
	margin-left: 10px;
}
.header-top-mitbbs li a {
	color: #333;
}
.header-top-mitbbs li a:hover {
	color: #e4393c;
}
.header-mid-wrap {
	width: 100%;
	height: 100px;
	background-color: #fff;
}
.header-mid-group {
	width: 1000px;
	margin: 0 auto;
	position: relative;
        left:50%\9;
         margin-left:-500px\9;
}
.header-mid-logo {
	float: left;
	width: 150px;
	margin-right: 20px;
	margin-top: 30px;
}
.header-mid-city {
	height: 65px;
	padding-top: 35px;
	width: 120px;
	float: left;
}
.header-mid-city p {
	line-height: 20px;
	font-size: 14px;
	color: #333;
	position:relative;
}
.header-mid-city p a {
	color: #3170c3;
	font-size: 12px;
}
.header-mid-city p a:hover {
	font-size: 12px;
	text-shadow: 1px 1px 1px #ACACAC;
	position: relative;
	left: -3px;
}
.city-list {
	position: absolute;
	top: 80px;
	left: 0;
	background: #fff;
	width: 472px;
	z-index: 999;
	border: 1px solid #e3e3e3;
	font-size: 14px;
	display: none;
}
.group {
	border-top: 1px solid #f6f6f6;
}
.city-title {
	position: absolute;
	top: 10px;
	left: 10px;
	font-weight: normal;
	font-size: 1em;
	color: #999;
}
.city-list .group {
	position: relative;
	padding: 10px 0 10px 78px;
	line-height: 2;
	zoom: 1;
}
.city-list .group a {
	width: 60px;
	float: left;
	margin-right: 5px;
	color: #333;
}
.header-mid-search {
	float: left;
	height: 70px;
	padding-top: 20px;
	margin-left: 10px;
}
.header-search-group {
	height: 30px;
}
.header-search-text {
	width: 366px;
	height: 36px;
	border: 2px solid #e4393c;
	color: #333;
	float: left;
	padding:0 10px;
	font-size: 16px;
	line-height: 36px;
}
.header-search-btn {
	width: 40px;
	height: 40px;
	background:url(../img/search-btn.png) no-repeat;
	background-size:40px 40px;
	background:url(../img/serch-btn-ie.png) no-repeat\9;

}
.search-tip-group {
	width: 386px;
	background: #fff;
	z-index: 999;
	position: absolute;
	top: 60px;
	border: 2px solid #e4393c;
	border-top: 0;
	display: none;
}
.search-tip a {
	font-size: 12px;
	line-height: 30px;
	color: #0072bb;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
}
.search-tip a:hover {
	background: #f1f1f1;
}
.search-tip a span {
	float: right;
	color: #ccc;
}
.header-search-keyword {
	height: 22px;
	width: 440px;
	overflow: hidden;
	font-size: 12px;
	color: #999;
	line-height: 22px;
	margin-top: 15px;
}
.header-search-keyword strong {
	font-weight: normal;
}
.header-search-keyword a {
	color: #999;
	margin-right: 5px;
}
.header-search-keyword a:hover {
	color: #e4393c;
}
.header-nav-group {
	width: 1000px;
	height: 40px;
	margin: 0 auto;
	background:#e4393c;

       position:relative\9;
       left:50%\9;
       margin-left:-500px\9;
}
.header-nav {
	height: 40px;
}
.header-nav li {
	float: left;
	font-size: 1.6em;
	width: 100px;
	color: #fff;
	height: 40px;
}
.header-nav a {
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: block;
	float: left;
	color: #fff;
}
.header-nav a:hover {
	background-color: #333;
}
.city-list {
    position: absolute;
    top: 80px;
    left: 160px;
    background: #fff;
    width: 360px;
    z-index: 999;
    border: 1px solid #e3e3e3;
    font-size: 1.2em;
    padding:20px;
    box-shadow:0 0 3px rgba(0,0,0,0.3)
}
.city-list a{
    color:#333;
    margin-right:10px;
    display:block;
    float:left;
    padding:3px;
    margin-bottom:10px;
    white-space:nowrap;
}
.city-list a:hover{
    background-color:#e4393c;
    color:#fff;
}
.header-right-img{
    width:180px;
    float:right;
    padding-top:18px;
}
.topbar_nav_group{
float:left;
overflow:hidden;
		 font-size:12px;
}
.topbar_nav_list{
	float:left;
		  margin-right:10px;
		  line-height:24px;
}
.nav_grey{
color:#999;
}
.topbar_nav_list a:hover{
color:#ff6600;
	  text-decoration:underline;
}
.nav_red{
color:#ff6600;
}
/*----------公共头部结束---------*/
/*---------公共底部开始---------*/
footer {
    margin-top: 40px;
	width: 100%;
	height: 120px;
	border-top: 1px solid #ccc;
	background-color: #f7f7f7;
	padding-top: 40px;
}
.footer-cont {
	width: 1000px;
	margin: 0 auto;
	text-align: center;

	position:relative\9;
	left:50%\9;
	margin-left:-500px\9; 
}
.footer-cont p {
	font-size: 1.2em;
	color: #333;
	line-height: 22px;
	margin-bottom: 20px;
}
.footer-cont p a {
	color: #333;
	font-size: 1em;
	margin: 0 5px;
}
.footer-cont b {
	font-size: 1.2em;
	color: #333;
}
/*----------公共底部结束----------*/
